COUNTMAIL(6) | Games Manual | COUNTMAIL(6)

# NAME

`countmail` —
be obnoxious about how much mail you have

# SYNOPSIS

`countmail` |

# DESCRIPTION

The `countmail` program counts your mail and tells you about it rather obnoxiously.

# SEE ALSO

from(1)

# HISTORY

The `countmail` program first appeared in NetBSD 1.3.

# AUTHORS

`countmail` was first written by Noah Friedman <friedman@splode.com> in 1993. This version was written by Charles M. Hannum ⟨mycroft@NetBSD.org⟩.

# CAVEATS

The read loop is horrendously slow on every shell implementation tried. `countmail` uses from(1) and wc(1) instead, though these are not shell builtins.

October 3, 1997 | NetBSD 9.4